Sector Name: Trust & Company Managers - Bug #2121

Trusts ---> Restricted Trust---> ADDENDUM-->Qus.no 14-->Need to change the content of question is

mention of the client doc.
04/18/2022 04:07 PM - Mohd Irfan

Status: Closed Start date: 04/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts ---> Restricted Trusts---> ADDENDUM-->Qus.no 14-->Need to change the content of question is mention of the client doc.

See attached screenshot:

clipboard-202204181603-gavyo.png
clipboard-202204181604-hxkpw.png

History

#1 - 04/18/2022 05:32 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/19/2022 10:12 AM - Mohd Irfan
- File clipboard-202204191012-0036x.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed

See attached screenshot:

clipboard-202204191012-0036x.png

Files

clipboard-202204181603-gavyo.png 164 KB 04/18/2022 Mohd Irfan

clipboard-202204181604-hxkpw.png 15.4 KB 04/18/2022 Mohd Irfan
